TelNowEdge\Module\tnehook\Model\EquipmentType:
    properties:
        id:
            groups: [device, equipmentType]
        vendor:
            groups: [websoftkeysRender, equipmentType]
        model:
            groups: [websoftkeysRender, equipmentType]
        label:
            groups: [websoftkeysRender, equipmentType]
        equipmentConstant:
            groups: [websoftkeysRender]
        equipmentOptions:
            groups: [websoftkeysRender]
